
.res_logo h2 {
    display: block;
}

.res_logo h1 {
    font-size: 22px;
}

.gb-section-body.sra {
    margin: 0 0 0 -.909em;
}

.gb-section .sra-info-links h5 {
    font-style:italic;
    font-size: 11px;
    font-weight: bold;
    color: #226;

    margin: 0 0 2px;
    padding: .182em .455em 1.182em .909em;
    background-color: #CCC;
    border-style:solid;
    border-width: 1px 0;
    border-color: #888;
}
.gb-section .sra-info-links {
    margin: -.545em 0 0 -.909em;
}

.gb-section .sra-info-links ul {
    margin: 0 0 0 .455em;
}

.gb-section .sra-info-links li {
    margin: .167em 0;
    padding: 0 0 0 .833em;
    font-size: 12px;
}

.sra-download {
    margin-top: -.909em;
    text-align: left;
}

.sra-param-panel {
    position: absolute;
    z-index: 60100;
    background-color: white;
    border: solid 1px #CCC;
    box-shadow: .5em .5em 1em gray;
    border-radius: 10px;
    max-width: 39.1em;
    padding: 1em 2em;
    display: none;
}

